espower-loader

1 7 1

Power Assert feature instrumentor on the fly

You have 1 open security alert

Dependencies

Package Locked Requirement Latest Status Changelog
Npms convert-source-map ~1.1.0 1.3.0

convert-source-map

Converts a source-map from/to different formats and allows adding/changing properties.

This dependency is not matching latest version. Please consider upgrading.

Npms espower-source ~0.10.0 1.1.0

espower-source

Power Assert instrumentor from source to source, with source-map

This dependency is not matching latest version. Please consider upgrading.

Npms minimatch ~2.0.4 3.0.2

minimatch

a glob matcher in javascript

Security alert:

Npms source-map-support ~0.2.10 0.4.2

source-map-support

Fixes stack traces for files with source maps

This dependency is not matching latest version. Please consider upgrading.

Package Locked Requirement Latest Status Changelog
Npms empower ~0.11.0 1.2.1

empower

Power Assert feature enhancer for assert function/object

This dependency is not matching latest version. Please consider upgrading.

Npms expect.js ~0.3.1 0.3.1

expect.js

BDD style assertions for node and the browser.

This dependency is up-to-date. Congrats and keep going!

Npms jshint ~2.7.0 2.9.2

jshint

Static analysis tool for JavaScript

This dependency is not matching latest version. Please consider upgrading.

Npms mocha ~2.2.4 2.5.3

mocha

simple, flexible, fun test framework

This dependency is not matching latest version. Please consider upgrading.

Npms power-assert-formatter ~0.11.0 1.4.1

power-assert-formatter

Power Assert output formatter

This dependency is not matching latest version. Please consider upgrading.